# StepGeom_CartesianTransformationOperator.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepGeom_CartesianTransformationOperator.hxx>`
`#include <Handle_StepGeom_Direction.hxx>`
`#include <Handle_StepGeom_CartesianPoint.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <StepGeom_GeometricRepresentationItem.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`